
.sidebar .nav-link{
    color: var(--color-1);
}
.sidebar .nav-link.active{
    background-color: var(--color-1);
    color:white;
}
.sidebar .nav-pills .nav-link.active{
    background-color:var(--color-1);
    color:white;
}
.sidebar .accordion-button:not(.collapsed){
    color: black !important;
    border-bottom: 1px solid #dadada !important;
    background-color: rgba(0, 0, 128, 0.2) !important;
}
.sidebar .accordion-button:focus{
    box-shadow:none;
}

.login{
    height: 100vh;
    background-image: url("../img/login.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.login a{
    color: var(--color-13);
}
.login a:hover{
    color: var(--color-1);
    transition: 0.5s;
}
.fixed-bar{
    display: flex;
}
.fixed-bar-btn .buttons,
.fixed-bar-btn button {
    margin-bottom: 70px !important;
}
.top-custom{
    top:10rem;
}
.bi-circle-fill{
    font-size: 10px;
}
table *{
    vertical-align: middle;
    text-align: center;
}
.comment-rate .star-rating {
    background: url('../img/StarFill3.webp') repeat-x;
    height: 20px;
    width: 100px;
    overflow: hidden;
    padding:0;
}
.comment-rate .star-rating .star-rating-fill {
    background: url('../img/StarFill3.webp') repeat-x;
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: 0 100%;
    float: right;
    height: 20px;
    display: block;

}

.rate span {
    display: inline-flex;
    flex-flow: row-reverse;
}
.rtl {
    direction: rtl;
}
.rate:not(:checked) > span input {
   display: none;
}

.rate:not(:checked) > span label {
    width: 1em;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 25px;
    color: #ccc;
}

.rate:not(:checked) > span label:before {
    content: "★ ";
}

.rate > span input:checked ~ label {
    color: #ffc700;
}

.rate:not(:checked) > span label:hover,
.rate:not(:checked) > span label:hover ~ label {
    color: #deb217;
}
@media (max-width:992px) {

    .fixed-bar-btn .buttons,
    .fixed-bar-btn button {
        margin-bottom: 60px !important;
    }
}
